body {
	background: white;
}
.tooltip {
	position: absolute;
	width: auto;
	padding: 8px;
	background-color: white;
	border: 2px solid;
	border-radius: 5px;
}
#dataset {
	position: fixed;
	top: 0px;
	right: 0px;
	margin: 15px;
	font-size: 9pt;
	font-family: monospace;
}
#dataset select {
	font-size: 9pt;
	font-family: monospace;
	background: white;
	border: 1px solid #000000;
	padding: 3px;
}
#rule-graph {
	width: 300px;
	height: 300px;
}
#status-bar {
	position: fixed;
	top: 5px;
	left: 50px;
	width: 50%;
	font-family: monospace;
	font-size: 11pt;
	display:none;
}
.panel {
	display:none;
	position:fixed;
	height: 100%;
	width: 100%;
	background: hsla(90, 0%, 60%, 0.1);
	overflow: scroll;
	padding: 20px;
}
.motif-block {
	float:left;
	width:400px;
	height: 400px;
	background:white;
	margin: 10px;
	border: 3px black solid;
}
.heat-rules {
	font-size: 9pt;
	font-family: monospace;
}
.heat-rules ul {
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
}
.snapshot-label {
	font-size: 9pt;
	font-family: monospace;
	font-weight: bold;
	text-align:left;
	position: fixed;
	left: 0;
	top: 0;
	margin: 15px;
}
.snapshot-motif-graph
{
	width: 100%;
	height: 380px;
}
.snapshot-motif-title
{
	font-style: italic;
	font-weight: bold;
	text-align: center;
	background: black;
	color: white;
}
.rule-name {
	font-weight: bold;
	text-align: center;
}
.rule-details {
	margin-top: 5px;
	font-size: 11pt;
	font-family: monospace;
}
.rule-details th{
	font-weight: normal;
	font-style: italic;
	text-align: right;
}
.rule-interaction {
	text-align: center;
	font-style: italic;
	background: hsl(50, 30%, 50%);
	padding: 2px;
}

.link {
  fill: none;
  stroke: #bbb;
	/*stroke: red;*/
	stroke-width: 2pt;
	cursor: pointer;
}
.node circle {

  pointer-events: all;
  stroke: #000;
  stroke-width: 1px;
}
